/* Pessach 2014 */

div#header div#header_main div.pessach_2014
{
    position:absolute;
    margin-top:-25px;
    left:640px;
    width:153px;
    height:113px;
    background-image:url("../img/pessach/2014/logo_header.png");
}
div#header div#header_search div#block_search div.pessach_2014
{
    position:absolute;
    left:340px;
    width:210px;
    height:17px;
    background-image:url("../img/pessach/2014/search_text.png");
    margin-top:3px;
}
div.pessach_2014_block
{
    position: relative;
    float: left;
    width: 767px;
    height: 408px;
    background-color: #f07c05;
    background-image: url("../img/pessach/2014/block_bg.png");
    margin: 15px 14px 0 14px;
}
div.pessach_2014_block div.col_1
{
    position: relative;
    float: left;
    width: 220px;
    height: 408px;
    margin-right: 24px;
}
div.pessach_2014_block div.col_1 p.title
{
    width: 220px;
    font-family: Georgia;
    font-size: 19px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 22px;
}
div.pessach_2014_block div.col_1 p.text
{
    width: 220px;
    font-family: Georgia;
    font-size: 13px;
    color: #3e3e3e;
    text-align: center;
    margin-top: 12px;
}
div.pessach_2014_block div.col_1 p.title a
{
    color: #FFFFFF;
    text-decoration: none;
}
div.pessach_2014_block div.col_1 p.text a
{
    color: #3e3e3e;
    text-decoration: none;
}
div.pessach_2014_block div.col_1 ul
{
    width: 170px;
    list-style-position:outside;
    padding: 0;
    color: #3e3e3e;
    margin: 42px auto 0 30px;
}
div.pessach_2014_block div.col_1 ul li
{
    width: 170px;
    text-align: left;
    margin: 0 0 5px 0;
}
div.pessach_2014_block div.col_1 ul li a
{
    color: #fff;
    font-family: Georgia;
    text-decoration: none;
    font-size: 13px;
}
div.pessach_2014_block div.col_1 ul li a:hover
{
    color: #6c3e27;
}
div.pessach_2014_block div.col_2
{
    position: relative;
    float: left;
    width: 523px;
    height: 408px;
}
div.pessach_2014_block div.col_2 div.entry
{
    position: relative;
    float: left;
    width: 523px;
    height: auto;
    margin-bottom: 15px;
}
div.pessach_2014_block div.col_2 div.entry div.image
{
    position: relative;                   
    float: left;
    width: 106px;
    height: 89px;
    margin-top:19px;
    margin-right:16px;
}
div.pessach_2014_block div.col_2 div.entry div.image img
{
    width: 106px;
    height: 89px;
}
div.pessach_2014_block div.col_2 div.entry div.content
{
    position: relative;
    float: left;
    width: 401px;
    height: auto;
}
div.pessach_2014_block div.col_2 div.entry div.content p.title
{
    width: 401px;
    font-family: Georgia;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 17px;
}
div.pessach_2014_block div.col_2 div.entry div.content p.text
{
    width: 401px;
    font-family: Georgia;
    font-size: 13px;
    color: #3e3e3e;
}
div.pessach_2014_block div.col_2 div.entry div.content ul
{
    position: relative;
    float: left;
    width: 100%;
    margin-top: 5px;
    list-style-position:inside;
    padding: 0;
}
div.pessach_2014_block div.col_2 div.entry div.content ul li
{
    width: auto;
    float: left;
    font-family: Georgia;
    font-size: 13px;
    color: #3e3e3e;
    margin: 0;
}
div.pessach_2014_block div.col_2 div.entry div.content ul li a
{
    font-family: Georgia;
    font-size: 13px;
    color: #ffffff;
    margin: 0 0 0 -4px;
    padding: 0 7px 0 0;
    text-decoration: none;
}
div.pessach_2014_block div.col_2 div.entry div.content ul li a:hover
{
    color: #6c3e27;
    text-decoration: none;
}
